@echo off
setlocal EnableDelayedExpansion

(set lf=^
%=this line is empty=%
)

set underscore=-----------------
set hr=--
set hostsFileName=%SystemRoot%\system32\drivers\etc\hosts
set domain=agentui.ual.com

echo Ping test:
echo %underscore%
ping -n 1 -w 1 %domain%

echo !LF!%hr%!LF!

echo NSLookup test:
echo %underscore%
nslookup %domain%

echo !LF!%hr%!LF!

echo Hosts file:
echo %underscore%
type %hostsFileName%
